<component name="libraryTable">
  <library name="Gradle: com.facebook.react:react-native-background-timer:2.4.1-cometchat-10288035@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ec23f5dbf5b7d0c5b9fbb8d0ce2404ea/transformed/jetified-react-native-background-timer-2.4.1-cometchat-10288035/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ec23f5dbf5b7d0c5b9fbb8d0ce2404ea/transformed/jetified-react-native-background-timer-2.4.1-cometchat-10288035/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.react/react-native-background-timer/2.4.1-cometchat-10288035/5507d0a84ba42c28026145fd9f16dec1a0c2c7ac/react-native-background-timer-2.4.1-cometchat-10288035-sources.jar!/" />
    </SOURCES>
  </library>
</component>